.page-template-elektrifizierung #entire-content {
  width: 100%;
  overflow: hidden;
}

.page-template-elektrifizierung #header-just-bc {
  display: none;
}

/* .el__header-slider {
  background: #003450;
  margin-bottom: -207px;
  margin-top: 50px;
  padding-top: 10px;
}
@media (max-width: 1024px) {
  .el__header-slider {
    margin-top: 0;
  }
}
@media (max-width: 768px) {
  .el__header-slider {
    margin-bottom: 0;
  }
} */

/* .el__header-wrap {
  max-width: 960px;
  padding: 91px 15px 50px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  min-height: 581px;
}
@media (max-width: 1024px) {
  .el__header-wrap {
    padding: 91px 50px 50px;
  }
}
@media (max-width: 768px) {
  .el__header-wrap {
    padding: 40px 20px 30px;
    min-height: 1px;
  }
} */

/* .el__title {
  font-size: 46px;
  text-transform: uppercase;
  letter-spacing: 4.24px;
}
@media (max-width: 1024px) {
  .el__title {
    font-size: 28px;
  }
}
@media (max-width: 768px) {
  .el__title {
    font-size: 19px;
  }
}
.el__title:after {
  content: "";
  display: block;
  margin: 25px auto 23px;
  width: 50px;
  height: 1px;
  background: #ff0000;
}
.el__title strong {
  font-weight: bold;
}

.el__subtitle {
  letter-spacing: 1.67px;
  font-size: 18px;
} */

.el__header-image {
  max-width: 1256px;
  margin: 0 auto 73px;
  -webkit-box-shadow: 0 2px 13px 0 rgba(109, 109, 109, 0.5);
  box-shadow: 0 2px 13px 0 rgba(109, 109, 109, 0.5);
  border: solid 1px #ffffff;
  position: relative;
  background: #fff;
  height: 336px;
  z-index: 2;
}
@media (max-width: 1024px) {
  .el__header-image {
    height: 28vw;
  }
}
@media (max-width: 768px) {
  .el__header-image {
    margin-bottom: 50px;
  }
}

.el__slide {
  width: 100%;
  height: 100%;
}
.el__slide * {
  height: 100%;
}
.el__slide img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.el__content {
  margin-bottom: 72px;
}
@media (max-width: 768px) {
  .el__content {
    margin-bottom: 45px;
  }
}

.el__heading {
  max-width: 902px;
  padding: 0 15px;
  margin: 0 auto;
  letter-spacing: 2.98px;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.el__ttl {
  font-size: 32px;
  color: #003450;
}
@media (max-width: 768px) {
  .el__ttl {
    font-size: 20px;
  }
}
.el__ttl strong {
  font-weight: bold;
  position: relative;
}
.el__ttl span:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  width: 90px;
  height: 2px;
  background: #ff0000;
  -webkit-transform: rotate(-20deg);
  -ms-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
@media (max-width: 768px) {
  .el__ttl span:after {
    top: 46%;
    width: 56px;
  }
}
.el__ttl:after {
  content: "";
  display: block;
  width: 50px;
  height: 1px;
  background: #ff0000;
  margin: 9px auto 16px;
}

.el__descr {
  letter-spacing: 1.67px;
  font-size: 18px;
  color: #000;
  max-width: 65%;
}
@media (max-width: 768px) {
  .el__descr {
    font-size: 16px;
    max-width: 100%;
  }
}

.s2__container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-bottom: 101px;
}
@media (max-width: 1024px) {
  .s2__container {
    display: block;
  }
}
@media (max-width: 768px) {
  .s2__container {
    margin-bottom: 60px;
  }
}

.s2__slider {
  position: relative;
  width: 61%;
  height: 765px;
  background: #a7d8f1;
}
@media (max-width: 1024px) {
  .s2__slider {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .s2__slider {
    height: auto;
  }
}
.s2__slider .slick-dots {
  position: absolute;
  left: 25%;
  bottom: 17px;
  height: auto;
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.s2__slider .slick-dots * {
  height: auto;
}
@media (max-width: 1024px) {
  .s2__slider .slick-dots {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
.s2__slider .slick-dots li:not(:last-child) {
  margin-right: 15px;
}
.s2__slider .slick-dots li button {
  width: 13px;
  height: 13px;
  background: #ff0000;
  opacity: 0.35;
  border: 0;
  color: transparent;
  outline: none;
  cursor: pointer;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  padding: 0;
}
.s2__slider .slick-dots li.slick-active button {
  opacity: 1;
}
.s2__slider--bg {
  display: block;
  width: 100%;
  height: 100%;
  background: #a7d8f1;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}
.s2__slider * {
  height: 100%;
}
.s2__slider img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.s2__content {
  width: 58.2%;
  position: absolute;
  top: 20.4%;
  left: 6.4%;
  background: #003450;
  z-index: 1;
  padding: 70px 75px;
}
@media (max-width: 1024px) {
  .s2__content {
    position: static;
    width: 100%;
  }
}
@media (max-width: 768px) {
  .s2__content {
    padding: 40px 15px;
  }
}

.s2__head {
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 25px;
}

.s2__title {
  letter-spacing: 2.98px;
  font-size: 32px;
  max-width: 500px;
  margin-bottom: 23px;
}
@media (max-width: 768px) {
  .s2__title {
    font-size: 26px;
  }
}
.s2__title strong {
  font-weight: bold;
}

.s2__description {
  letter-spacing: 1.67px;
  font-size: 18px;
  line-height: 1.8;
}
@media (max-width: 768px) {
  .s2__description {
    font-size: 16px;
  }
}

.s2__arrow {
  position: absolute;
  left: 20px;
  top: 25px;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.s2__accordion {
  background: #fff;
  height: 70px;
  -webkit-border-radius: 8.5px;
  border-radius: 8.5px;
  -webkit-box-shadow: 0 0 15px 0 rgba(173, 173, 173, 0.5);
  box-shadow: 0 0 15px 0 rgba(173, 173, 173, 0.5);
  position: relative;
  padding: 23px 52px 10px 52px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  cursor: pointer;
}
@media (max-width: 768px) {
  .s2__accordion {
    padding-top: 25px;
  }
}
@media (max-width: 375px) {
  .s2__accordion {
    padding-right: 10px;
  }
}
.s2__accordion--title {
  font-size: 16px;
  letter-spacing: 1.49px;
  color: #003450;
  -webkit-transition: padding 0.5s ease;
  -o-transition: padding 0.5s ease;
  transition: padding 0.5s ease;
}
@media (max-width: 768px) {
  .s2__accordion--title {
    font-size: 14px;
  }
}
.s2__accordion--descr {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  letter-spacing: 1.49px;
  font-size: 16px;
  color: #003450;
  line-height: 2.1;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  background: #fff;
  -webkit-border-radius: 8.5px;
  border-radius: 8.5px;
  -webkit-box-shadow: 0 0 15px 0 rgba(173, 173, 173, 0.5);
  box-shadow: 0 0 15px 0 rgba(173, 173, 173, 0.5);
  padding: 97px 43px 28px 62px;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}
.s2__accordion:not(:last-child) {
  margin-bottom: 13px;
}
.s2__accordion.active {
  padding: 41px 39px 0 59px;
  -webkit-border-radius: 8.5px 8.5px 0 0;
  border-radius: 8.5px 8.5px 0 0;
  z-index: 2;
}
@media (max-width: 768px) {
  .s2__accordion.active {
    padding-top: 25px;
  }
}
.s2__accordion.active .s2__accordion--title {
  font-weight: bold;
  padding-bottom: 32px;
}
.s2__accordion.active .s2__accordion--descr {
  opacity: 1;
  visibility: visible;
}
.s2__accordion.active .s2__arrow {
  left: 25px;
  top: 44px;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

.atw {
  color: #003450;
  margin-bottom: 65px; }
  @media (max-width: 768px) {
    .atw {
      margin-bottom: 40px; } }
  .atw__container {
    margin: 0 auto 50px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 0 15px;
    font-size: 32px;
    max-width: 1090px;
    position: relative; }
    .atw__container:after {
      content: '';
      display: block;
      clear: both; }
  .atw__title {
    letter-spacing: 2.98px;
    float: left;
    width: 300px;
    display: block;
    text-align: right; }
    .atw__title img {
      margin-left: 30px;
      max-width: 267px;
      margin-top: 30px; }
      @media (max-width: 1024px) {
        .atw__title img {
          margin-left: 0;
          margin-top: 20px; } }
    @media (max-width: 1024px) {
      .atw__title {
        width: 100%;
        float: none;
        text-align: left;
        font-size: 28px;
        margin-bottom: 20px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column; } }
    .atw__title strong {
      font-weight: bold; }
  .atw__descr {
    line-height: 1.8;
    letter-spacing: 2.98px;
    font-weight: 500;
    float: right;
    width: -webkit-calc(100% - 371px);
    width: calc(100% - 371px);
    display: block; }
    @media (max-width: 1024px) {
      .atw__descr {
        width: 100%;
        font-size: 18px; } }
    .atw__descr span {
      padding: 9px 12px;
      position: relative; }
      .atw__descr span:after {
        content: '';
        display: block;
        background: #a7d8f1;
        width: 0;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: -1;
        -webkit-transition: width 1.5s ease;
        -o-transition: width 1.5s ease;
        transition: width 1.5s ease; }
      .atw__descr span.add-bg:after {
        width: 100%; }
  .atw__line {
    width: 1px;
    position: absolute;
    left: 351px;
    top: 0;
    height: 0;
    background: #ff0000; }
    @media (max-width: 1024px) {
      .atw__line {
        display: none; } }

.s3 {
  width: 100%;
  margin-bottom: 89px; }
  @media (max-width: 768px) {
    .s3 {
      margin-bottom: 60px; } }
  .s3 .slick-list {
    overflow: visible; }
  .s3__wrap {
    width: 94%;
    margin-left: 0%; }
    @media (max-width: 1200px) {
      .s3__wrap {
        width: 90%;
        margin-left: 0; } }
    .s3__wrap .slick-slider {
      margin: 0 -37.5px; }
    .s3__wrap .slick-slide {
      margin-right: 37.5px;
      margin-left: 37.5px; }
  .s3__shadow {
    position: absolute;
    width: -webkit-calc(100% - 24px);
    width: calc(100% - 24px);
    height: 100%;
    background: rgba(0, 0, 0, 0.75);
    left: 0;
    top: 0;
    z-index: 2;
    opacity: 0;
    -webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease; }
  .s3__link {
    position: absolute;
    z-index: 3;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1.49px;
    color: #fff;
    border-bottom: 1px solid #ff0000;
    left: 51px;
    bottom: 63px;
    opacity: 0;
    -webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease; }
    .s3__link:hover {
      color: #fff; }
  .s3__title {
    position: absolute;
    font-size: 32px;
    letter-spacing: 2.98px;
    z-index: 3;
    color: #fff;
    bottom: 121px;
    left: 51px;
    opacity: 0;
    -webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease;
    padding-right: 40px; }
    @media (max-width: 1024px) {
      .s3__title {
        font-size: 18px; } }
    .s3__title--hover {
      position: static;
      padding-left: 0;
      left: 0;
      bottom: 0;
      opacity: 1;
      display: block;
      margin-bottom: 28px;
      line-height: 1.3; }
      @media (max-width: 1200px) {
        .s3__title--hover {
          line-height: 1.6;
          font-size: 23px; } }
    .s3__title strong {
      font-weight: bold;
      display: block; }
  .s3__descr {
    position: absolute;
    left: 0;
    bottom: -48px;
    width: -webkit-calc(100% - 24px);
    width: calc(100% - 24px);
    overflow: hidden;
    height: 0;
    background: #003450;
    z-index: 4;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1.67px;
    padding: 24px 36px 67px 50px;
    line-height: 1.5;
    opacity: 0;
    visibility: hidden; }
    @media (max-width: 1200px) {
      .s3__descr {
        line-height: 1.5;
        font-size: 17px; } }
    @media (max-width: 1024px) {
      .s3__descr {
        font-size: 16px; } }
  .s3__slide {
    height: 360px;
    position: relative;
    cursor: pointer; }
    @media (max-width: 1024px) {
      .s3__slide {
        height: 26vw; } }
    @media (max-width: 768px) {
      .s3__slide {
        height: 250px; } }
    .s3__slide:after {
      content: '';
      display: block;
      position: absolute;
      left: 24px;
      top: 24px;
      width: -webkit-calc(100% - 24px);
      width: calc(100% - 24px);
      height: 100%;
      background: #a7d8f1; }
    .s3__slide img {
      height: 100%;
      width: -webkit-calc(100% - 24px);
      width: calc(100% - 24px);
      -o-object-fit: cover;
         object-fit: cover;
      position: relative;
      z-index: 1; }
    .s3__slide.active .s3__shadow,
    .s3__slide.active .s3__link {
      opacity: 0; }
    .s3__slide.active .s3__descr {
      height: auto;
      opacity: 1;
      visibility: visible;
      min-height: -webkit-calc(100% + 48px);
      min-height: calc(100% + 48px); }
  .s3 .slick-current .s3__shadow,
  .s3 .slick-current .s3__link,
  .s3 .slick-current .s3__title {
    opacity: 1; }
  @media (max-width: 600px) {
    .s3 .slick-current .s3__shadow,
    .s3 .slick-current .s3__link,
    .s3 .slick-current .s3__title {
      opacity: 1; } }

@-webkit-keyframes float {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px); }
  50% {
    -webkit-transform: translatey(-20px);
            transform: translatey(-20px); }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px); } }

@keyframes float {
  0% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px); }
  50% {
    -webkit-transform: translatey(-20px);
            transform: translatey(-20px); }
  100% {
    -webkit-transform: translatey(0px);
            transform: translatey(0px); } }

.bumble-hover-pulse {
  height: 100%;
  -webkit-border-radius: 50%;
          border-radius: 50%; }
  .bumble-hover-pulse:hover {
    -webkit-animation: pulse 2s infinite;
            animation: pulse 2s infinite; }

.bumbles {
  position: relative;
  margin-bottom: 125px; }
  @media (max-width: 768px) {
    .bumbles {
      margin-bottom: 50px; } }
  .bumbles__line {
    display: block;
    position: absolute;
    left: 67%;
    top: 0;
    bottom: 0;
    width: 1px;
    height: 0;
    background: #ff0000;
    z-index: -1; }
    @media (max-width: 768px) {
      .bumbles__line {
        display: none; } }
  .bumbles__title {
    display: block;
    letter-spacing: 2.98px;
    font-size: 32px;
    max-width: 35%;
    text-align: right;
    color: #003450;
    margin-left: 30%; }
    @media (max-width: 1230px) {
      .bumbles__title {
        max-width: 45%;
        margin-left: 19%; } }
    @media (max-width: 1024px) {
      .bumbles__title {
        max-width: 58%;
        margin-left: 5%; } }
    @media (max-width: 768px) {
      .bumbles__title {
        margin-left: 0;
        font-size: 20px;
        max-width: 100%;
        text-align: left;
        padding: 0  15px; } }
    .bumbles__title strong {
      font-weight: bold;
      display: block; }
  .bumbles__wrap {
    margin-top: 44px;
    height: 657px;
    position: relative; }
  .bumbles .bumble {
    display: block;
    position: absolute;
    background: #a7d8f1;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    font-size: 24px;
    letter-spacing: 2.23px;
    cursor: pointer; }
    .bumbles .bumble:hover {
      -webkit-animation-play-state: paused;
              animation-play-state: paused; }
    .bumbles .bumble .bumble-text {
      display: block;
      position: absolute; }
      @media (max-width: 768px) {
        .bumbles .bumble .bumble-text {
          font-size: 16px; } }
      .bumbles .bumble .bumble-text span {
        color: #ff0000; }
    .bumbles .bumble .bumble-plus {
      position: absolute;
      width: 29px;
      height: 29px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      color: #fff;
      -webkit-border-radius: 50%;
              border-radius: 50%;
      background: #ff0000;
      font-weight: bold;
      padding-left: 2px; }
    .bumbles .bumble--1 {
      width: 118px;
      height: 118px;
      left: 26%;
      top: 0; }
      @media (min-width: 1024px) {
        .bumbles .bumble--1 {
          -webkit-animation: float 8s ease-in-out infinite;
                  animation: float 8s ease-in-out infinite; } }
      @media (max-width: 768px) {
        .bumbles .bumble--1 {
          left: 6%; } }
      .bumbles .bumble--1 .bumble-text {
        width: 283px;
        right: 29px;
        text-align: right;
        top: 32px; }
        @media (max-width: 768px) {
          .bumbles .bumble--1 .bumble-text {
            width: 270px;
            left: 14px;
            text-align: left; } }
      .bumbles .bumble--1 .bumble-plus {
        right: -1px;
        top: 7px; }
    .bumbles .bumble--2 {
      width: 230px;
      height: 230px;
      left: 43%;
      top: 20%; }
      @media (min-width: 1024px) {
        .bumbles .bumble--2 {
          -webkit-animation: float 6s ease-in-out infinite;
                  animation: float 6s ease-in-out infinite; } }
      @media (max-width: 1024px) {
        .bumbles .bumble--2 {
          left: 55%;
          top: 25%; } }
      @media (max-width: 768px) {
        .bumbles .bumble--2 {
          top: 47%;
          width: 130px;
          height: 130px; } }
      .bumbles .bumble--2 .bumble-text {
        width: 283px;
        text-align: right;
        bottom: 46px;
        right: 50px; }
        @media (max-width: 768px) {
          .bumbles .bumble--2 .bumble-text {
            right: 20px;
            bottom: 32px; } }
      .bumbles .bumble--2 .bumble-plus {
        right: 15px;
        top: 20px; }
        @media (max-width: 768px) {
          .bumbles .bumble--2 .bumble-plus {
            right: auto; } }
    .bumbles .bumble--3 {
      width: 439px;
      height: 439px;
      right: -81px;
      top: -21px; }
      @media (min-width: 1024px) {
        .bumbles .bumble--3 {
          -webkit-animation: float 12s ease-in-out infinite;
                  animation: float 12s ease-in-out infinite; } }
      @media (max-width: 1230px) {
        .bumbles .bumble--3 {
          width: 339px;
          height: 339px; } }
      @media (max-width: 1024px) {
        .bumbles .bumble--3 {
          width: 239px;
          height: 239px; } }
      @media (max-width: 768px) {
        .bumbles .bumble--3 {
          width: 150px;
          height: 150px;
          right: -10px;
          top: 10%; } }
      .bumbles .bumble--3 .bumble-text {
        width: 390px;
        text-align: right;
        left: -92px;
        bottom: 106px; }
        @media (max-width: 1230px) {
          .bumbles .bumble--3 .bumble-text {
            left: -151px; } }
        @media (max-width: 1024px) {
          .bumbles .bumble--3 .bumble-text {
            left: -258px; } }
        @media (max-width: 768px) {
          .bumbles .bumble--3 .bumble-text {
            left: -102px;
            top: 53px;
            width: 226px; } }
      .bumbles .bumble--3 .bumble-plus {
        top: 68px;
        left: 33px; }
        @media (max-width: 1230px) {
          .bumbles .bumble--3 .bumble-plus {
            top: 42px;
            left: 28px; } }
        @media (max-width: 1024px) {
          .bumbles .bumble--3 .bumble-plus {
            top: 21px;
            left: 20px; } }
        @media (max-width: 768px) {
          .bumbles .bumble--3 .bumble-plus {
            top: -6px; } }
    .bumbles .bumble--4 {
      width: 324px;
      height: 324px;
      top: 28%;
      left: -1%; }
      @media (min-width: 1024px) {
        .bumbles .bumble--4 {
          -webkit-animation: float 8s ease-in-out infinite;
                  animation: float 8s ease-in-out infinite; } }
      @media (max-width: 768px) {
        .bumbles .bumble--4 {
          width: 120px;
          height: 120px;
          top: 33%; } }
      .bumbles .bumble--4 .bumble-text {
        width: 340px;
        left: 91px;
        bottom: 68px; }
        @media (max-width: 768px) {
          .bumbles .bumble--4 .bumble-text {
            width: 274px;
            left: 20px;
            bottom: 32px; } }
      .bumbles .bumble--4 .bumble-plus {
        right: 4px;
        top: 82px; }
    .bumbles .bumble--5 {
      width: 99px;
      height: 99px;
      bottom: 1%;
      left: 36%; }
      @media (min-width: 1024px) {
        .bumbles .bumble--5 {
          -webkit-animation: float 7s ease-in-out infinite;
                  animation: float 7s ease-in-out infinite; } }
      @media (max-width: 768px) {
        .bumbles .bumble--5 {
          left: 65%; } }
      .bumbles .bumble--5 .bumble-text {
        width: 191px;
        right: 36px;
        text-align: right;
        top: 20px; }
      .bumbles .bumble--5 .bumble-plus {
        right: 4px;
        top: 6px; }
    .bumbles .bumble--6 {
      width: 206px;
      height: 206px;
      right: 23%;
      bottom: 4%; }
      @media (min-width: 1024px) {
        .bumbles .bumble--6 {
          -webkit-animation: float 9s ease-in-out infinite;
                  animation: float 9s ease-in-out infinite; } }
      @media (max-width: 768px) {
        .bumbles .bumble--6 {
          right: auto;
          bottom: 14%;
          width: 180px;
          height: 180px; } }
      .bumbles .bumble--6 .bumble-text {
        width: 283px;
        left: 74px;
        top: 62px; }
        @media (max-width: 768px) {
          .bumbles .bumble--6 .bumble-text {
            left: 20px;
            bottom: 32px; } }
      .bumbles .bumble--6 .bumble-plus {
        top: 26px;
        left: 12px; }
  .bumbles__description {
    font-size: 18px;
    color: #003450;
    text-align: right;
    max-width: 48%;
    margin-left: 17%;
    margin-top: 129px; }
    @media (max-width: 768px) {
      .bumbles__description {
        margin-top: 50px;
        font-size: 16px;
        text-align: left;
        max-width: 100%;
        margin-left: 0;
        padding: 0 15px; } }
    .bumbles__description strong {
      font-weight: bold; }

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(167, 216, 241, 0.4); }
  70% {
    -webkit-box-shadow: 0 0 0 40px rgba(167, 216, 241, 0); }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(167, 216, 241, 0); } }

@keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(167, 216, 241, 0.4);
            box-shadow: 0 0 0 0 rgba(167, 216, 241, 0.4); }
  70% {
    -webkit-box-shadow: 0 0 0 40px rgba(167, 216, 241, 0);
            box-shadow: 0 0 0 40px rgba(167, 216, 241, 0); }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(167, 216, 241, 0);
            box-shadow: 0 0 0 0 rgba(167, 216, 241, 0); } }

.peoples {
  margin-left: 6.6%;
  width: 93.4%;
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  .peoples {
    margin-left: 0;
    width: 100%;
    margin-bottom: 40px;
  }
}
.peoples__wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  flex-wrap: wrap;
  gap: 4rem 0;
}
@media (max-width: 1024px) {
  .peoples__wrap {
    display: block;
  }
}
.peoples__i {
  width: 48%;
  background: #a7d8f1;
  height: auto;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.peoples__i:nth-child(3) {
  margin-left: 4%;
}
@media (max-width: 1024px) {
  .peoples__i {
    width: 100%;
    margin-bottom: 40px;
  }
}
@media (max-width: 768px) {
  .peoples__i {
    height: auto;
    padding-bottom: 30px;
    width: 80%;
    margin: 0 auto 40px;
    display: block;
  }
}
.peoples__i img {
  position: relative;
  left: -24px;
  width: 266px;
  top: -27px;
  -o-object-fit: cover;
  object-fit: cover;
  max-height: 33ch;
}
@media (max-width: 768px) {
  .peoples__i img {
    width: auto;
    height: auto;
    position: static;
    display: block;
    margin-bottom: 20px;
  }
}
.peoples__info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-left: 278px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-size: 18px;
  padding-top: 2em;
  padding: 2em 1em 1.5em 1.5em;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 60%;
}
.peoples__info a {
  color: #000;
}
.peoples__info a:hover {
  text-decoration: underline;
  color: #000;
}

@media (max-width: 768px) {
  .peoples__info {
    padding: 0 15px 20px;
  }
}
.peoples__name {
  font-weight: bold;
  letter-spacing: 1.67px;
  color: #ff0000;
}
.peoples__prof {
  color: #003450;
  margin-bottom: 23px;
}
.peoples__btn {
  margin-top: 42px;
}
.peoples__btn a {
  border: 2px solid #003450;
  font-size: 14px;
  font-weight: bold;
  background: #003450;
  padding: 12px 15px;
  color: #fff;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  display: block;
  text-align: center;
  width: 82%;
}
@media (max-width: 768px) {
  .peoples__btn a,
  .peoples__btn_2 a,
  .line-or {
    width: 100%;
  }
}
.peoples__btn a:hover {
  background: transparent;
  color: #003450;
  text-decoration: none;
}

@media (max-width: 768px) {
  .peoples__info {
    padding: 0 15px 20px;
  }
}
.peoples__name {
  font-weight: bold;
  letter-spacing: 1.67px;
  color: #ff0000;
}
.peoples__prof {
  color: #003450;
  margin-bottom: 23px;
}
.peoples__btn {
  margin-top: 42px;
}
.peoples__btn a {
  border: 2px solid #003450;
  font-size: 14px;
  font-weight: bold;
  background: #003450;
  padding: 12px 15px;
  color: #fff;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  display: block;
  text-align: center;
  width: 82%;
}
@media (max-width: 768px) {
  .peoples__btn a,
  .peoples__btn_2 a,
  .line-or {
    width: 100%;
  }
}
.peoples__btn a:hover {
  background: transparent;
  color: #003450;
  text-decoration: none;
}
.remodal {
  max-width: 1100px;
  text-align: left;
  padding: 0;
  border: 1px solid #cccccc;
  background: #f2f2f2;
}

.remodel__slide--wrapper {
  display: flex;
  width: 100%;
  justify-content: center;
}
@media (max-width: 768px) {
  .remodel__slide--wrapper {
    flex-direction: column;
  }
}

.remodal-close {
  z-index: 5;
  width: 16px;
  height: 16px;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 25px;
  top: 25px;
  left: unset;
}
.remodal-close::after,
.remodal-close::before {
  content: "";
  width: 22px;
  height: 0.5px;
  background: #000;
  display: block;
  transform: rotate(45deg);
}
.remodal-close::before {
  position: absolute;
  transform: rotate(-45deg);
  top: 7px;
  left: 0px;
  width: 16px;
}

.remodal__title {
  background: #f2f2f2;
  display: block;
  width: 100%;
  padding: 40px 38px;
  text-align: left;
  font-size: 24px;
  letter-spacing: 2.23px;

  font-family: "Montserrat";
  font-style: normal;
  font-weight: normal;
  line-height: 32px;
}
@media (max-width: 768px) {
  .remodal__title {
    font-size: 16px;
    padding: 15px;
    padding-right: 40px;
  }
}

span.remodal__title > span {
  color: #ff0000;
}
.remodal__wrap {
  width: 100%;
}
.remodal__wrap:after {
  content: "";
  display: block;
  clear: both;
}
.remodal__col {
  width: 50%;
  float: left;
  border-top: 1px solid #cccccc;
}
@media (max-width: 768px) {
  .remodal__col {
    width: 100%;
  }
}
.remodal__col:nth-child(1) {
  padding: 40px 30px 0 22px;
  margin: 0 0 30px 40px;
}
@media (max-width: 768px) {
  .remodal__col:nth-child(1) {
    padding: 25px;
    margin: 0;
  }
}
.remodal__col:nth-child(2) {
  padding: 40px 0 0 30px;
  margin: 0 30px 40px 0;
  border-left: 1px solid #cccccc;
}
@media (max-width: 768px) {
  .remodal__col:nth-child(2) {
    padding: 25px;
    margin: 0;
    border-left: 0;
  }
}
.remodal__list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.remodal__list li {
  position: relative;
  font-size: 16px;
  line-height: 2;
  padding-left: 12px;
}
.remodal__list li:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 15px;
  background: #000;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  display: block;
}
.remodal__heading {
  display: block;
  letter-spacing: 1.49px;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 20px;
}
.remodal .slick-dots {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -50px;
}
.remodal .slick-dots li {
  margin: 0 7px;
}
.remodal .slick-dots li button {
  padding: 0;
  border: 0;
  background: #ff0000;
  opacity: 0.35;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  color: transparent;
  width: 13px;
  height: 13px;
  cursor: pointer;
  outline: none;
}
.remodal .slick-dots li.slick-active button {
  opacity: 1;
}
